﻿.info-box-dashboard {
    text-align: center;
    overflow: hidden;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    position: relative;
    width: 125px;
    height: 60px;
    margin-bottom: 10px;
    color: rgba(4,36,66,0.8);
    background-color: rgba(91, 155, 213, 0.12);
}





.info-box-dashboard small {
    font-size: 12px;
}

.info-box-dashboard .progress {
    background: rgba(0, 0, 0, 0.2);
    margin: 5px -10px 5px -10px;
    height: 2px;
}

    .info-box-dashboard .progress,
    .info-box-dashboard .progress .progress-bar {
        border-radius: 0;
    }

        .info-box-dashboard .progress .progress-bar {
            background: #fff;
        }

.info-box-dashboard-icon {
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
    display: block;
    float: left;
    height: 60px;
    width: 60px;
    text-align: center;
    font-size: 18px;
    line-height: 60px;
    background: rgba(0, 0, 0, 0.2);
}

    .info-box-dashboard-icon > img {
        max-width: 100%;
    }

.info-box-dashboard-content {
    padding-top:5px;
    padding-bottom:10px;
}

.info-box-dashboard-number {
    display: block;
    font-weight: bold;
    font-size: 20px;
    line-height: 50px;
    text-align:center;
}

.progress-description,
.info-box-dashboard-text {
    padding-top: 8px;
    display: block;
    font-size: 12px;
    white-space: pre-wrap;
    font-weight: bold;
}

.info-box-dashboard-text {
    text-transform: uppercase;
}

.info-box-dashboard-more {
    display: block;
}



.bg-red,
.bg-yellow,
.bg-aqua,
.bg-blue,
.bg-light-blue,
.bg-green,
.bg-navy,
.bg-teal,
.bg-olive,
.bg-lime,
.bg-orange,
.bg-fuchsia,
.bg-purple,
.bg-maroon,
.bg-black,
.bg-red-active,
.bg-yellow-active,
.bg-aqua-active,
.bg-blue-active,
.bg-light-blue-active,
.bg-green-active,
.bg-navy-active,
.bg-teal-active,
.bg-olive-active,
.bg-lime-active,
.bg-orange-active,
.bg-fuchsia-active,
.bg-purple-active,
.bg-maroon-active,
.bg-black-active

  {
    color: #fff !important;
}

.bg-gray {
    color: #000;
    background-color: #d2d6de !important;
}

.bg-gray-light {
    background-color: #f7f7f7;
}

.bg-black {
    background-color: #111111 !important;
}

.bg-red
  {
    background-color: #dd4b39 !important;
}

.bg-yellow
  {
    background-color: #f39c12 !important;
}

.bg-aqua

  {
    background-color: #00c0ef !important;
}

.bg-blue {
    background-color: #0073b7 !important;
}

.bg-light-blue
.label-primary
  {
    background-color: #5cb85c !important;
}

.bg-green
  {
    background-color: #00a65a !important;
}

.bg-navy {
    background-color: #001f3f !important;
}

.bg-teal {
    background-color: #39cccc !important;
}

.bg-olive {
    background-color: #3d9970 !important;
}

.bg-lime {
    background-color: #01ff70 !important;
}

.bg-orange {
    background-color: #ff851b !important;
}

.bg-fuchsia {
    background-color: #f012be !important;
}

.bg-purple {
    background-color: #605ca8 !important;
}

.bg-maroon {
    background-color: #d81b60 !important;
}

.bg-gray-active {
    color: #000;
    background-color: #b5bbc8 !important;
}

.bg-black-active {
    background-color: #000000 !important;
}

.bg-red-active

  {
    background-color: #d33724 !important;
}

.bg-yellow-active

  {
    background-color: #db8b0b !important;
}

.bg-aqua-active

  {
    background-color: #00a7d0 !important;
}

.bg-blue-active {
    background-color: #005384 !important;
}

.bg-light-blue-active

  {
    background-color: #357ca5 !important;
}

.bg-green-active

  {
    background-color: #008d4c !important;
}

.bg-navy-active {
    background-color: #001a35 !important;
}

.bg-teal-active {
    background-color: #30bbbb !important;
}

.bg-olive-active {
    background-color: #368763 !important;
}

.bg-lime-active {
    background-color: #00e765 !important;
}

.bg-orange-active {
    background-color: #ff7701 !important;
}

.bg-fuchsia-active {
    background-color: #db0ead !important;
}

.bg-purple-active {
    background-color: #555299 !important;
}

.bg-maroon-active {
    background-color: #ca195a !important;
}


